On Thursday 14 January 2010 09:00:38 Mark Purcell wrote:

[...]

> > In case the package kmymoney2-plugin-aqbanking really gets removed from
> > the archive and Debian Squeeze gets released without it, an upgrade to
> > kmymoney2 3.95.0+svn1069391-1 or later would leave the package
> > kmymoney2-plugin-aqbanking in a unusable state. I suggest that the
> > package kmymoney2 should indicate this by an added dependency field in
> > the control file:
> >
> > Breaks: kmymoney2-plugin-aqbanking (<= 1.0-1)
>
> I'm happy to include in the next upload of kmymoney..
>
> > However, in the long run I plan to upload a fixed version of
> > kmymoney2-plugin-aqbanking as soon as the mentioned problems have been
> > sorted out upstream.
>
> Great.

As mentioned before, the plugin is now part of the main source repository and 
is build when all pre-requesits are matched (AqBanking with Qt4 support is 
available/installed on the build system) while KMyMoney itself is build.

-- 

Regards

Thomas Baumgart

GPG-FP: E55E D592 F45F 116B 8429   4F99 9C59 DB40 B75D D3BA
-------------------------------------------------------------
Flying is absolutely safe as long as you land as often
as you take off. -- Klaus Klages
-------------------------------------------------------------

Attachment: signature.asc
Description: This is a digitally signed message part.

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to